petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMLabelView

View the label

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelView(DMLabel label, PetscViewer viewer)

### Input Parameters

| label | - The DMLabel
| viewer | - The PetscViewer

### See Also

DMLabelCreate(), DMLabelDestroy()

Level:intermediate
Location:src/dm/labeldmlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html